New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

08/18/10:

20:15 Changeset [70724] by jmr@…
py26-jinja2: update to 2.5.2
19:55 Ticket #26137 (Apache2 mod_ssl.so pointing to wrong libssl.x.x.x.dylib after ssl upgrade ...) closed by jmr@…
invalid: Replying to dsmithhfx@…: > Fair enough, but why would …
19:38 Changeset [70723] by michaelld@…
When building as framework, fix header link from include to framework …
19:35 Changeset [70722] by jmr@…
add patchfile
19:29 Ticket #26141 (p5-crypt-openssl-x509 @0.7 build failure) closed by jmr@…
fixed: r70721
19:29 Changeset [70721] by jmr@…
p5-crypt-openssl-x509: update to 1.3; fixes #26141
19:13 TeXLivePackages created by dports@…
17:18 Ticket #26152 (p5-tk: gcc-4.0: -E, -S, -save-temps and -M options are not allowed with ...) created by liampg72@…
I am trying to install py-tk and the build fails when trying to make …
16:09 Ticket #26151 (installed docbook ports are not always correctly reflected in xml catalog) created by jabronson@…
attaching log
15:48 Ticket #21790 (Please add gcalcli to macports. (Python tool to manipulate Google ...) closed by and.damore@…
fixed: Committed vigevenoj's Portfile in r70720.
15:48 Changeset [70720] by and.damore@…
adding gcalcli, ticket #21790
14:27 Ticket #26150 (gst-plugins-good dependency-limiting variant) created by louis-francis.ratte-boulianne@…
Add variant to exclude external dependencies
14:11 Ticket #26149 (gstreamer-0.10.30 Update) created by louis-francis.ratte-boulianne@…
Update
13:17 Ticket #26148 (gst-plugins-base-0.10.30 Update) created by louis-francis.ratte-boulianne@…
Update Changed liboil dependency for orc, the universal variant can now …
12:29 Changeset [70719] by raimue@…
devel/qbzr: Update to version 0.19
12:23 Changeset [70718] by raimue@…
devel/bzr-rewrite: Update to version 0.6.1
12:00 Ticket #26144 (gri: wrong maintainer address) closed by macsforever2000@…
fixed: I removed him in r70717.
11:59 Changeset [70717] by macsforever2000@…
Remove j.stalnaker as maintainer since email no longer works. (#26144)
11:59 Changeset [70716] by snc@…
create kde4 1.1 to handle phonon version discrepancies between qt4-mac and …
11:57 Ticket #26147 (telepathy-glib-0.11.13 Update) created by louis-francis.ratte-boulianne@…
Update telepathy-glib to 0.11.13 and change python version for python2.6
11:34 Ticket #26146 (Ocaml failed to build with Assertion failed: (_file->_atomsArrayCount == ...) created by tianyicui@…
I simply run "port install ocaml" and failed with: […] I'm not sure …
11:33 Ticket #26145 (Pidgin update to 2.7.3) created by nefar@…
[…]
10:50 Changeset [70715] by devans@…
gimp2-devel: add gimp2 python fix for #25972.
10:00 Changeset [70714] by ryandesign@…
xdotool: update to 2.20100818.3004
09:54 Ticket #26099 (gcc46: update to 20100814) closed by ryandesign@…
fixed: mww updated the port in r70713.
09:33 Ticket #26144 (gri: wrong maintainer address) created by sewebster@…
The j.stalnaker maintainer address for gri does not work.
09:20 Ticket #26143 (epiphany should use python26) created by yasir.suhail@…
epiphany has dependencies on python25, py25-gtk, and py25-gnome. python26 …
09:12 Ticket #26142 (farsight2-0.0.20 Enable python bindings and misc fixes) created by louis-francis.ratte-boulianne@…
Some fixes for the farsight2 port: - Update to version 0.0.20 - Fix the …
08:49 Ticket #26141 (p5-crypt-openssl-x509 @0.7 build failure) created by massimiliano@…
[…]
08:36 Changeset [70713] by mww@…
version 4.6-20100814; see #26099
08:01 Changeset [70712] by adfernandes@…
update: bali-phy; revbump to force rebuilding/linking against new …
07:54 Ticket #26129 (boost 1.44) closed by adfernandes@…
fixed: Committed in r70711.
07:53 Changeset [70711] by adfernandes@…
update: boost 1.44.0; trivial revbump
07:32 Ticket #26140 (editors/vim Update to version 7.3.3) created by jjahson@…
Vim 7.3 is alrady released and I was waiting for macports to update. But …
07:23 Ticket #26139 (buffer-1.19 new portfile) created by tvb377@…
Here is a new macport for buffer. buffer is a reblocking, asynchronous …
07:02 Ticket #26138 (qrupdate fails to build if libtool port is active) created by ned@…
The Portfile for qrupdate 1.1.1 edits src/Makefile to change the call to …
06:18 Ticket #26137 (Apache2 mod_ssl.so pointing to wrong libssl.x.x.x.dylib after ssl upgrade ...) created by dsmithhfx@…
Hi, Yesterday I made a number of new mac ports installations with the …
05:24 Changeset [70710] by michaelld@…
Fixed 'destroot.keepdirs'. Add in post-patch to correct phonon version. …
03:30 Ticket #26136 (apache2: update to 2.2.16) created by Ludwig.Huegelschaefer@…
apache2 should be updated to 2.2.16, as it corrects security aspects …
03:01 Ticket #26128 (qt4-mac: internal compiler error) closed by michaelld@…
fixed: You're welcome, and I'm glad it worked for you; thanks for reporting back.
02:43 Ticket #22661 (pgAdmin3 build fails: wxWidgets-devel is not found) closed by jwa@…
wontfix: WxWidgets-devel is moved to 2.9-level not yet supported in pgAdmin, though …
01:14 Ticket #26135 (htop installation faild with error: Target org.macports.fetch returned: ...) created by pronto@…
If I try to install htop the installation terminate with the Error: Target …

08/17/10:

23:03 Changeset [70709] by perry@…
Update python/py26-repoze.who-testutil to 1.0.1.
21:40 Changeset [70708] by brett@…
update nodejs to v0.1.104
21:38 Changeset [70707] by ryandesign@…
dante: fix SOLIB_POSTFIX for Darwin (#26134), and don't opportunistically …
21:09 Ticket #26134 (dante: socksify: missing /opt/local/lib/libdsocks.so. no preload support?) created by ryandesign@…
dante's socksify script gives the following error message: […] This was …
18:51 Ticket #26089 (Gimp2 @2.6.10 build fails - pygobject.h not found) closed by jmr@…
duplicate: I guess you mean #25962 when you write "the ticket for 2.7.1"? That would …
18:45 Ticket #25972 (gimp @2.6.10 configure fails - "Could not find PyGTK 2.10.4 or newer.") closed by jmr@…
fixed: r70706
18:45 Changeset [70706] by jmr@…
gimp2: fix breakage from python26 changeover (#25972)
18:01 Ticket #26133 (problem: sudo port install putty) closed by macsforever2000@…
invalid: It appears you did not follow the migration procedure as …
17:08 Ticket #26133 (problem: sudo port install putty) created by benjamin.liang@…
[…]
17:03 Ticket #26132 (py26-mayavi - build failure) created by rkcrockett@…
My build of py26-mayavi fails. The log file …
16:31 Ticket #23821 (gimp2 should require python 2.6 not 2.5) closed by jmr@…
fixed: This was done in r70259.
16:29 Ticket #25440 (make gimp2 depend on python26) closed by jmr@…
duplicate: #23821
16:18 Ticket #26095 (gimp 2.6.10 build failure: pygobject.h not found) closed by jmr@…
duplicate: #26089
15:42 Ticket #26121 (gnome-terminal: shell command failed) closed by jmr@…
duplicate: Duplicate of #24967; please search before filing new tickets.
15:38 Ticket #26131 (zabbix 1.8.2 update) created by bjoernalbers@…
Updated portfile and patch files to the current stable zabbix release …
15:28 Ticket #25611 (ruby19 failed to build with openssl 1.0.0) closed by jmr@…
fixed: Indeed, a checksum mismatch has nothing to do with this ticket. Don't …
15:22 Changeset [70705] by ryandesign@…
tsocks: do not need foreach loop to install multiple files; use xinstall …
15:21 Changeset [70704] by ryandesign@…
tsocks: do not need to manually create ${destroot}${prefix}/etc; MacPorts …
15:20 Changeset [70703] by ryandesign@…
tsocks: avoid "WARNING: unrecognized options: …
15:18 Changeset [70702] by ryandesign@…
tsocks: whitespace / formatting changes only
15:12 Changeset [70701] by ryandesign@…
tsocks: use notes
15:10 Ticket #26005 (py26-numpy cannot be built universal) closed by jmr@…
duplicate: #23244
15:04 Ticket #26130 (gnome-doc-utils @0.20.1_0 missing dependency on intltool) closed by jmr@…
fixed: r70700
15:04 Changeset [70700] by jmr@…
gnome-doc-utils: add build dep on intltool (#26130)
14:32 Ticket #26130 (gnome-doc-utils @0.20.1_0 missing dependency on intltool) created by porter@…
I had to install port intltool (otherwise configure script failed).
14:21 Changeset [70699] by singingwolfboy@…
New port: tcpcrypt-devel
13:29 Ticket #26129 (boost 1.44) created by kyle.tarplee@…
Boost 1.44.0 is released. …
13:06 Ticket #26125 (py26-numpy-1.4.1 Compiler Error) closed by macsforever2000@…
duplicate: You neglected to mention the important detail that you are trying to …
13:06 Ticket #26128 (qt4-mac: internal compiler error) created by thomas.weiss@…
updating via $ sudo port -uc upgrade outdated returned "Error: …
13:04 Ticket #26127 (gnome-keyring-2.26.3 Fix pam headers files for OSX <= 10.5) created by louis-francis.ratte-boulianne@…
Before Snow Leopard, the pam header files were in /usr/include/pam instead …
12:12 Ticket #26126 (vsftpd 2.2.2 'sudo port load vsftpd' fails to work) created by jungledrum@…
10.5.8 PPC, latest XCode. On 2 machines this command failed to work. …
11:50 Ticket #26125 (py26-numpy-1.4.1 Compiler Error) created by funkphreakz@…
I'm trying to install py26-numpy, but it doesn't work for me. I've …
11:41 Ticket #26124 (py26-telepathy-0.15.17 Port submission) created by louis-francis.ratte-boulianne@…
Please add this port
11:17 Ticket #26123 (telepathy-mission-control-5.5.1 Port submission) created by louis-francis.ratte-boulianne@…
Please add this port
11:16 Ticket #24320 (libraries depending on libproxy need revbump) closed by dports@…
invalid: I suspect this is moot by now given that most of these ports have been …
11:15 Ticket #25838 (error when upgrading ports) closed by dports@…
duplicate
11:08 Ticket #26122 (telepathy-gabble-0.9.15 Portfile submission) created by louis-francis.ratte-boulianne@…
Please add this port
11:06 Ticket #26121 (gnome-terminal: shell command failed) created by janux.gdl@…
I´m using Mac OS X v: 10.6.4 updated to the last versión. when I do: sudi …
10:18 Changeset [70698] by michaelld@…
Bump to 4.4.2. Building the QT7 plugin (as is done by Qt4) does not work …
09:59 Ticket #26108 (ntfs-3g-2010.8.8) closed by macsforever2000@…
fixed: r70697. Thanks for stepping up as maintainer.
09:59 Changeset [70697] by macsforever2000@…
Update to version 2010.8.8. Added new maintainer. (#26108)
09:47 Changeset [70696] by jwa@…
version bump to 1.0.1, fixing the data-loss risking bug in 1.0.0
08:53 Changeset [70695] by michaelld@…
Set 'destroot_qca' to simplify destroot installations. Correct 'configure' …
08:39 Ticket #26120 (py26-pyobjc-2.3 error: 'objc_property_t' undeclared in ...) created by kevin@…
While trying to install py26-pyobjc on Mac OS 10.4.11 with MacPorts 1.9.1: …
07:31 Ticket #26119 (meld - Execution error: Dynamic session lookup supported but failed) created by mitch.lin@…
When trying to run meld, I received this error: […]
06:36 Changeset [70694] by stromnov@…
py26-lepl: update to version 4.3.2
06:33 Ticket #26093 (libvpx fails during configure) closed by macsforever2000@…
invalid
05:44 Ticket #26118 (Upgrade ktorrent to 4.0.2) created by michaelld@…
Not a trivial bump, since ktorrent was split into a separate library …
05:19 Ticket #26117 (py26-numpy-1.4.1 compile failure (-lgfortranbegin)) created by macports@…
When trying to install py26-numpy on Snow Leopard I get the following …
03:08 Ticket #26116 (Checksums failed on ruby-1.8.7-p302.tar.bz2) created by swordangel@…
I just tried to upgrade Ruby today: […]
02:54 Changeset [70693] by stromnov@…
chipmunk: update to version 5.3.0
02:39 Changeset [70692] by mww@…
version 1.00; add mirror site; use external boehmgc (new dependency on …
01:43 Ticket #26115 (Want support for arch=x86_64 in macfuse) created by hanche@…
/Library/Filesystems/fusefs.fs/Support/fusefs.kext can't be loaded when …
01:13 Ticket #25611 (ruby19 failed to build with openssl 1.0.0) reopened by mohdfenris@…
fenris@MacBookPro:~$ sudo port install ruby19 ---> Computing dependencies …

08/16/10:

22:20 Ticket #26114 (cdrtools @3.00_0 - activation failure; conflict on /etc/default/cdrecord) created by tanks4dat@…
When I tried to install dvdrw-tools, the install process came to cdrtools …
22:10 Ticket #25474 (py26-mayavi stumbles on hdf5) closed by macsforever2000@…
worksforme: I cannot reproduce this. Run selfupdate and try again.
21:51 Ticket #26104 (stdinchi-1 1.02 - updated Portfile) closed by ryandesign@…
fixed: Thanks, committed in r70691.
21:50 Changeset [70691] by ryandesign@…
stdinchi-1: update descriptions; see #26104
20:21 Changeset [70690] by devans@…
gimp-app: use path dependency for gimp2/gimp2-devel.
20:14 Changeset [70689] by devans@…
gutenprint: use path dependency for gimp2/gimp2-devel.
20:00 Ticket #26113 (policykit-gnome 0.9.2 fails to build) created by rrdrake@…
I am encountering a build error when installing policykit-gnome (needed by …
18:00 Changeset [70688] by devans@…
libconfig-hr: update to version 1.4.5, relinquish maintainership.
17:09 Ticket #26094 (mit-scheme port fails with permission denied error) reopened by jkh@…
I'm afraid you may be on the wrong track: jkh@wunga-> ls -l …
16:46 Ticket #26112 (base64: update to 1.5) created by jmr@…
Also adding license field. The existing patchfile is not needed if …
16:14 Ticket #26111 (mail/dovecot2 dovecot 2.0.0) created by brad@…
New version of dovecot pop/imap mail server.
16:00 Ticket #21994 (Add py26-mayavi port) closed by macsforever2000@…
fixed: I have updated py26-mayavi to the latest version and it no longer requires …
15:58 Changeset [70687] by macsforever2000@…
Update to version 3.3.2. No longer require carbon variant of vtk5.
15:57 Changeset [70686] by macsforever2000@…
Update to version 3.1.2.
15:56 Changeset [70685] by macsforever2000@…
Update to version 3.0.5.
15:56 Changeset [70684] by macsforever2000@…
Update to version 3.1.2.
15:55 Changeset [70683] by macsforever2000@…
update to version 3.4.0.
15:55 Changeset [70682] by macsforever2000@…
Update to version 3.3.2.
15:54 Changeset [70681] by macsforever2000@…
Update to version 3.4.0. Add qt4 variant.
15:53 Changeset [70680] by macsforever2000@…
Update to version 3.4.0.
15:51 Changeset [70679] by jmr@…
py26-sphinx: update to 1.0.2
15:36 Ticket #26094 (mit-scheme port fails with permission denied error) closed by jmr@…
worksforme: Right, the default macportsuser setting in macports.conf is now nobody. …
14:34 Ticket #26110 (auctex-11.85 upgrade request to 11.86) created by mwest@…
Please consider upgrading auctex to version 11.86 to gain support for …
13:55 Changeset [70678] by devans@…
gst-plugins-farsight: update master_sites.
13:26 Changeset [70677] by devans@…
gst-plugins-base: update to version 0.10.30, dependencies, configuration, …
13:15 Changeset [70676] by devans@…
gstreamer: update to version 0.10.30.
12:43 Changeset [70675] by macsforever2000@…
Added new port
12:30 Changeset [70674] by devans@…
gnome-platform-suite: update to version 2.30.2.
12:26 Changeset [70673] by devans@…
policykit-gnome: update to version 0.96, fix livecheck.
12:14 Ticket #26109 (failure with multiple versions of Xcode installed) created by r.heimlicher@…
For maintaining my older apps, I have Xcode 3.0 installed apart of Xcode …
12:00 Changeset [70672] by and.damore@…
Edited example with actual output
11:56 Changeset [70671] by and.damore@…
Adding an example of usage
11:55 Ticket #26108 (ntfs-3g-2010.8.8) created by petri@…
Updated Portfile after Tuxera took over ntfs-3g custodianship
11:40 Changeset [70670] by devans@…
jessyink: delete port which is included in the current version of …
11:34 Changeset [70669] by and.damore@…
fixed ui output a little more
11:31 Changeset [70668] by and.damore@…
Added actual diff output
11:20 Changeset [70667] by and.damore@…
adding port clean to tools
11:19 Changeset [70666] by and.damore@…
fixed ui_* messages
11:16 Ticket #26107 (libinchi-1 1.03 - new port) created by petri@…
API for InChI generation. NB: Patch file included is to reside in …
11:14 Ticket #26106 (Update libewf to new version) created by dersh@…
The current release of The Sleuth Kit uses libewf-20100226. So this is …
11:11 Ticket #18698 (xaos build failure) closed by jeremyhu@…
fixed: 3.5 builds.
11:10 Changeset [70665] by and.damore@…
replaced puts with ui_ variables
10:40 Changeset [70664] by and.damore@…
working config files upgrade, code is a little messy and has to be …
10:24 Changeset [70663] by nox@…
Oops, remove garbage files
10:20 Changeset [70662] by nox@…
Create new port py26-FlexGet
10:20 Changeset [70661] by nox@…
Create new port py26-pynzb
10:19 Changeset [70660] by nox@…
Create new port py26-PyRSS2Gen
10:19 Changeset [70659] by nox@…
Create new port py26-pygooglechart
09:38 Ticket #26105 (inchi-1 1.03 - new port) created by petri@…
09:08 Ticket #26104 (stdinchi-1 1.02 - updated Portfile) created by petri@…
Updated Portfile to discern between standard InChI generator and to-be …
08:44 Ticket #26103 (webalizer 2.21-02 Configure error - --enable-dns ignored, can't find dblib) created by eric.featherstone@…
I /think/ --enable-dns is the default option, however whether it is …
07:29 Changeset [70658] by kimuraw@…
lang/ruby19: upgrade to 1.9.1-p430. fix CVE-2010-0541.
07:26 Changeset [70657] by kimuraw@…
lang/ruby: correct install locations of [site|vendor]_specific.rb
07:14 Changeset [70656] by and.damore@…
passing user interaction back to activate procedure
06:52 Ticket #26098 (libsoup also depends on libgnome-keyring) closed by macsforever2000@…
worksforme
06:52 Changeset [70655] by kimuraw@…
lang/ruby: upgrade to 1.8.7-p302. fix CVE-2010-0541.
06:07 Ticket #25789 (php5 5.3.3 update) closed by ryandesign@…
fixed: Replying to ryandesign@…: > Upstream has fixed the …
06:06 Changeset [70654] by ryandesign@…
php5-mysql: reinstate mysqlnd variant which now works again as of php5 …
05:58 Changeset [70653] by ryandesign@…
php5: add upstream patch which fixes php5-mysql's +mysqlnd variant; see …
05:29 Ticket #26102 (clisp 2.48 link fails during build) created by dave.evans55@…
Snow Leopard 10.6.4 64-bit Xcode 3.2 (10M2262) The last two errors are …
05:19 Changeset [70652] by ryandesign@…
php5extension-1.0.tcl: revert r70327; allowing mismatched versions did not …
04:51 Changeset [70651] by ryandesign@…
libpixman: update to 0.18.4
04:24 Changeset [70650] by nox@…
Create new port py26-progressbar
04:11 Ticket #26101 (grails-devel port old and broken) created by andy@…
1. Current Grails version is 1.3.4 2. destroot script doesn't copy the …
04:04 Changeset [70649] by stromnov@…
vlfeat: update to version 0.9.9
02:49 Changeset [70648] by stromnov@…
tokyocabinet: update to version 1.4.46
02:45 Changeset [70647] by stromnov@…
py26-pika: update to version 0.5.2
01:30 Ticket #26100 (Problem installing Gnuradio under Snow Leopard) closed by blb@…
duplicate: Dup of #26075; use {{{sudo port clean --all db46 && sudo port …
01:15 Ticket #26100 (Problem installing Gnuradio under Snow Leopard) created by wwarren@…
[…]
01:06 Ticket #20166 (XaoS 3.4 Fails to install) closed by ryandesign@…
worksforme: Closing due to lack of response. xaos 3.5 also builds fine for me.
00:38 Changeset [70646] by blb@…
databases/db47 - force MacPorts site for patch fetching until Oracle fixes …
00:35 Changeset [70645] by blb@…
databases/db46 - force MacPorts site for patch fetching until Oracle fixes …
00:17 Ticket #26065 (Gfortran update request) closed by blb@…
duplicate: Dup of #26099 (dup'ing to that since it has a patch attached).
00:13 Ticket #26097 (db46 port install Portfile outdated on Oracle TechNetwork URL) closed by blb@…
duplicate: Dup of #26075.

08/15/10:

23:55 Ticket #20634 (eruby configure error: private method `gsub!' called for nil:NilClass ...) closed by ryandesign@…
fixed: Fixed in r70644 by updating to some old development version of 1.0.6. …
23:47 Changeset [70644] by ryandesign@…
eruby: update to some old development version of 1.0.6, which has the …
23:29 Ticket #26099 (gcc46: update to 20100814) created by ryandesign@…
gcc46 should be updated to a newer version. This was …
22:59 Ticket #26098 (libsoup also depends on libgnome-keyring) created by aj@…
libsoup claims it needs gnome-keyring devel files, which is appeased by …
22:40 Changeset [70643] by devans@…
gconf: update to version 2.28.1, explicitly disable openldap to prevent …
22:34 Changeset [70642] by devans@…
policykit: update to version 0.96, fix livecheck.
22:05 Ticket #26097 (db46 port install Portfile outdated on Oracle TechNetwork URL) created by mjd@…
patch files mapping differently as it appears Oracle has updated its …
20:27 Changeset [70641] by ryandesign@…
eruby: whitespace changes only
19:54 Changeset [70640] by takeshi@…
ncarg: updated for 5.2.1
18:34 Ticket #26096 (gst-plugins-good: add no_x11 variant) created by mike@…
GTK2 and its supporting libraries may be built with a Quartz backend …
16:00 Ticket #26095 (gimp 2.6.10 build failure: pygobject.h not found) created by paul@…
Building gimp itself fails with […] The solution is to edit this …
15:23 Ticket #26094 (mit-scheme port fails with permission denied error) created by jkh@…
This does not happen for all ports (I am able to build scheme48 …
15:10 Ticket #26093 (libvpx fails during configure) created by bilal@…
I try to install ffmpeg on imac i7 quad core (10.6.4) and get a …
14:49 Changeset [70639] by and.damore@…
adding comment for future reference
14:44 Changeset [70638] by and.damore@…
added --config-upgrade to upgrade action options, added entry to …
14:05 Changeset [70637] by and.damore@…
switched error from "throw" to "return -code error"
13:06 ram edited by ram@…
(diff)
12:44 ProblemHotlist edited by jmr@…
remove section on outdated xproto, we have auto-upgrade now (diff)
12:40 Ticket #26083 (sqlite3 universal build fails when readline is not universal) closed by jmr@…
worksforme
12:39 Ticket #26084 (libgnomeui: No package 'gnome-keyring-1' found) closed by jmr@…
invalid
12:34 Ticket #26088 (db47 4.7.25 broken links for patches in portfile) closed by jmr@…
duplicate: Same underlying problem as #26075.
12:29 Ticket #26092 (db46 fails to checksum) closed by jmr@…
duplicate: Duplicate of #26075; please search before filing new tickets.
12:27 Changeset [70636] by juanger@…
Fixing MPHelperTool.
12:20 Ticket #26092 (db46 fails to checksum) created by mcklaren@…
When I go to install xchat2 this failed with dependence db46, the error …
12:20 Changeset [70635] by juanger@…
MacPorts 1.9 compatibility fixed.
12:13 Changeset [70634] by nox@…
Create new port py26-html5lib A Python implementation of a HTML parser …
12:06 Ticket #26090 (port install php5 fails with checksum mismatch) closed by blb@…
duplicate: Dup of #26075.
12:03 Ticket #26091 (caml-graph: ocamlfind: view_graph/viewGraph_test.cmo: No such file or ...) created by inzeuswetrust@…
Returns error: […]
12:00 Changeset [70633] by and.damore@…
added exception to stop upgrade when modified config files exists
11:39 Changeset [70632] by and.damore@…
removed lots of debug puts
09:50 Changeset [70631] by rmsfisher@…
python/py26-gst-python upgraded version from 0.10.18 to 0.10.19
09:30 Ticket #26090 (port install php5 fails with checksum mismatch) created by mtwarogowski@…
[…]
09:21 Ticket #26089 (Gimp2 @2.6.10 build fails - pygobject.h not found) created by adam.bartley@…
The same errors reported for gimp2-devel beset the normal version when …
09:03 Ticket #26088 (db47 4.7.25 broken links for patches in portfile) created by email.rafa@…
URLs for patch files in port file are: …
07:15 Changeset [70630] by ryandesign@…
xdaliclock: update to 2.34, add forgotten X dependencies
07:10 Changeset [70629] by ryandesign@…
xdaliclock: update descriptions
07:09 Changeset [70628] by ryandesign@…
xdaliclock: whitespace changes only
07:08 Changeset [70627] by ryandesign@…
xdaliclock: fix livecheck
07:06 Changeset [70626] by ryandesign@…
xboard: update to 4.4.3, switch homepage to GNU
06:49 Changeset [70625] by ryandesign@…
xboard: whitespace changes only
06:45 Changeset [70624] by ryandesign@…
xaos: update to 3.5, add forgotten dependency on gsl, fix warning when …
06:37 Changeset [70623] by ryandesign@…
xmlenc: update to 0.51 and indicate this is noarch
06:32 Ticket #26087 (security/log2timeline fix) closed by ryandesign@…
fixed: "'--PREFIX' is not a known MakeMaker parameter name." seems to be in …
06:31 Changeset [70622] by ryandesign@…
log2timeline: add missing dependencies and fix warning during configure …
06:29 Ticket #26085 ([NEW] perl/p5-parse-win32registry) closed by ryandesign@…
fixed: Port added in r70621 with these changes: * spaces not tabs * don't need …
06:23 Changeset [70621] by ryandesign@…
p5-parse-win32registry: new port, version 0.51; see #26085
06:20 Ticket #26086 ([NEW] perl/p5-file-mork) closed by ryandesign@…
fixed: supported_archs does exist; you don't need to check for its existence …
06:19 Changeset [70620] by ryandesign@…
p5-file-mork: new port, version 0.3; see #26086
06:11 Changeset [70619] by ryandesign@…
xaos: fix typo in long description
06:10 Changeset [70618] by ryandesign@…
xaos: whitespace changes only
06:07 Changeset [70617] by ryandesign@…
xmlenc: whitespace changes only
05:53 Changeset [70616] by ryandesign@…
graphviz-devel, graphviz-gui-devel: update to 2.27.20100815.0445
05:33 Ticket #26087 (security/log2timeline fix) created by jul_bsd@…
miss some dependencies (Tickets #26085 #26086) joined patched. still one …
05:25 Ticket #26086 ([NEW] perl/p5-file-mork) created by jul_bsd@…
Perl module to read Mozilla URL history files dependency for log2timeline
05:24 Ticket #26085 ([NEW] perl/p5-parse-win32registry) created by jul_bsd@…
Perl Module to parse Windows Registry dependency for log2timeline
04:51 Changeset [70615] by kimuraw@…
lang/ruby186: need to apply darwin_9 patchfiles against all system …
01:37 Changeset [70614] by and.damore@…
_chec_config_files_changed returns list of changed files, deactivate is …
01:36 Changeset [70613] by and.damore@…
replaced greater-equal-than with greater-than to make gsoctestcase.sh …
01:23 Changeset [70612] by ryandesign@…
port-whatsnew: new script to show you the subversion log of what changes …
00:42 Changeset [70611] by and.damore@…
reverted _deactivate_contents to original form, checking here for config …
00:34 Changeset [70610] by and.damore@…
corrected _check_config_files_changed

08/14/10:

23:59 Changeset [70609] by and.damore@…
script to get a fresh test case
23:56 Ticket #26084 (libgnomeui: No package 'gnome-keyring-1' found) created by paul@…
Trying to build gimp (for the first time) on Macbook Pro 10.6.4 / XCode …
21:24 Changeset [70608] by jmr@…
vacuum registry database before closing if any entries have been deleted
20:22 Changeset [70607] by ryandesign@…
meanwhile: update to 1.0.2, autoreconf for a proper universal build, move …
20:11 Changeset [70606] by ryandesign@…
mdate: update to 1.5.6, ensure we're UsingTheRightCompiler, support …
19:58 Changeset [70605] by ryandesign@…
meanwhile: whitespace changes only
19:57 Changeset [70604] by ryandesign@…
mdate: whitespace changes only
19:48 Changeset [70603] by ryandesign@…
MacBiff: * update to 1.1.15 * switch to sourceforge homepage and …
19:41 Ticket #26083 (sqlite3 universal build fails when readline is not universal) created by jonathan.hayward@…
Building sqlite3 fails; command line output is below; I have attached the …
19:22 Changeset [70602] by ryandesign@…
MacBiff: whitespace changes only
19:20 Changeset [70601] by ryandesign@…
makeself: update to 2.1.5 and use 'supported_archs noarch'
19:13 Changeset [70600] by ryandesign@…
moodle: fix tex filter's settings to default to MacPorts versions of …
19:05 Ticket #26071 (Update moodle to 1.9.9 and add postgresql variant) closed by ryandesign@…
fixed: Thanks for the suggestion. I updated moodle in r70599. Instead of adding …
19:01 Changeset [70599] by ryandesign@…
moodle: udpate to 1.9.9, add mysql and postgresql variants, remove …
18:22 Changeset [70598] by ryandesign@…
mediawiki is noarch
17:37 Ticket #26077 (py25-dpkt: update to 1.7) closed by ryandesign@…
fixed: Updated in r70597.
17:37 Changeset [70597] by ryandesign@…
py25-dpkt: update to 1.7; see #26077
14:22 Changeset [70596] by blb@…
www/mediawiki - update to 1.16.0
13:31 Ticket #26080 (libjit-0.0.6 install error: checksum mismatch) closed by jmr@…
invalid: That's not how you update ports. The bug tracker isn't the right place to …
13:23 Ticket #26082 (wxWidgets 2.6.4 failed to install) created by carcode@…
That is what I got at last lines from install: […] If you need the …
13:18 Ticket #26080 (libjit-0.0.6 install error: checksum mismatch) reopened by bjoo@…
Ah, I think I figured out the version issue. Now on issuing […] I get …
13:17 Ticket #26076 (Checksum error) closed by jmr@…
duplicate: #26075
13:04 Ticket #26080 (libjit-0.0.6 install error: checksum mismatch) closed by jmr@…
invalid: The currently available version of libjit is 0.1.2.
13:00 Changeset [70595] by jeremyhu@…
sqlite3: Add support for optional features required by firefox: …
12:51 Changeset [70594] by jmr@…
switch "attempting to fetch" message to ui_notice
11:55 Changeset [70593] by jeremyhu@…
nss: bump to 3.12.7
11:53 Changeset [70592] by and.damore@…
created new function to check if config files are changed, commented for …
11:45 Changeset [70591] by jeremyhu@…
nspr: Bump to 4.8.6
11:45 Changeset [70590] by devans@…
inkscape: update to version 0.48.0, update patchfiles, dependencies, add …
11:35 Changeset [70589] by gwright@…
Run latex twice when builing the documentation to resolve references.
11:19 Ticket #26081 (Cannot install hs-hashed-storage-04) created by schnetter@…
The command sudo port upgrade darcs fails with the error message […]
10:23 Changeset [70588] by jeremyhu@…
xorg-libXvMC: Bump to 1.0.6
09:51 Changeset [70587] by and.damore@…
added puts in portimage for debugging purpose
09:43 Changeset [70586] by and.damore@…
undoing commit without message
09:31 Changeset [70585] by and.damore@…
edited config-files tools
08:16 Ticket #26080 (libjit-0.0.6 install error: checksum mismatch) created by bjoo@…
On trying to install libjit, using Snow Leopard, through ports I get the …
08:01 Changeset [70584] by jann@…
New version
07:49 Ticket #26079 (octave 3.3.52 requested) created by lukas.reichlin@…
I'm an engineering student who wrote a new control package [1] for …
06:56 Changeset [70583] by ryandesign@…
use supported_archs unconditionally, since MacPorts 1.9 has been out for …
06:45 Ticket #26078 (Cannot debug with the latest php5-xdebug, php5 and apache2 ports) created by daniel.gasparotto@…
After updating ports to: PHP @5.3.3 apache2 @2.2.15 …
05:37 Changeset [70582] by ryandesign@…
use supported_archs unconditionally, since MacPorts 1.9 has been out for …
05:21 Ticket #26077 (py25-dpkt: update to 1.7) created by ryandesign@…
py25-dpkt should be updated to 1.7 since py-dpkt was updated to 1.7 in …
05:20 Ticket #18032 (Couldn't find pcapy.py and dpkt.py after installation) closed by ryandesign@…
fixed: py25-pcapy was added in r65104; see #23949. py25-dpkt was added in …
05:15 Ticket #26070 (py26-dpkt @1.7.0 Portfile) closed by ryandesign@…
fixed: Added the py26-dpkt port in r70581. Sean, you maintain py25-dpkt on which …
05:13 Changeset [70581] by ryandesign@…
py26-dpkt: new port, version 1.7; see #26070
05:12 Changeset [70580] by ryandesign@…
py-dpkt: add modeline as in py25-dpkt
05:12 Changeset [70579] by ryandesign@…
py-dpkt: update to 1.7, add supported_archs, simplify master_sites as in …
03:38 Ticket #20631 (oregano build error) reopened by ltclifton@…
Same error. I have pkg-config installed. […]
02:43 Ticket #26073 (php5-postgresql: add postgresql90 variant) closed by ryandesign@…
fixed: Thanks for the patch; added the variant in r70578.
02:43 Changeset [70578] by ryandesign@…
php5-postgresql: add postgresql90 variant; see #26073
01:32 Ticket #26076 (Checksum error) created by inzeuswetrust@…
Get repeated checksum error for db46. Suspect corrupt file on server
00:31 Ticket #26075 (db46 - Checksum (md5) mismatch for patch.4.6.21.X) created by mitch.lin@…
While trying to install meld, I ran into this error: […]
00:22 Ticket #26074 (update zim) created by bassliu@…
zim in repository is 0.28, it's very old. the lastest version is 0.48, …
Note: See TracTimeline for information about the timeline view.